/*　↓物件詳細画面-----------------------------------------*/


/* メインビジュアル　*/
#mainvisual {
	width: 800px;
	height: auto;
	;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 1px;
}
#pankuzulist {
	font-size: 10px;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}

h1 {
	font-size: 16px;
	color: #003366;
	padding-left: 8px;
	background-color: #DEEBFE;
	font-weight: bold;
}




#pr {
	width: 200px;
	height: auto
	;
	text-align: left;
	float: none;
	font-size: 12px;
	color: #000033;
}


/* メインエリアコンテナ　*/


#subcontainer {
	width: 798px;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 1px;
}

/* 一覧から探す　*/

#ichiran {
	width: 780px;
	height: auto;
	float: none;
	font-size: 12px;
	text-align: left;
	line-height: 1.8em;
	background-repeat: no-repeat;
	list-style-type: none;
	list-style-position: inside;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}






#container #information li {
	font-size: 12px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 2em;
	margin-right: 15px;
	list-style-type: square;
	color: #990000;
}



/* 会社情報エリア*/

#officeinfo {
	width: 800px;
	height: auto;
	float: none;
	margin-top: 1px;
	margin-right: auto;
	text-align: left;
	font-size: 10px;
	margin-left: auto;
	background-color: #ebf6df;
}

#officeinfo table {
	font-size: 12px;
	line-height: 2em;
	width: 750px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#info {
	height: auto;
	width: 780px;
}
#left {
	width: 560px;
	float: left;
	height: auto;
}
#right {
	float: right;
	width: 200px;
}



#container #officeinfo table th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding-left: 10px;
}
#gotop {
	font-size: 10px;
	text-align: right;
}

#container #subcontainer #ichiran #info #right img {
	border: 1px solid #666666;
	margin: 3px;
}

#container #subcontainer #ichiran table {
	margin: 5px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#container #subcontainer #ichiran td {
	font-size: 12px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	color: #000;
	text-align: left;
}
#container #subcontainer #ichiran th {
	background-color: #F3EACD;
	font-size: 12px;
	text-align: left;
	padding: 5px;
	color: #663333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}



#container #officeinfo table td {
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

/* フロートクリア*/

#clear{
	clear: both;
	text-align: right;
	font-size: 10px;
}
h2 {
	color: #000000;
	font-size: 20px;
	padding-top: 10px;
	padding-left: 20px;
}
.koumokutitle {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 2em;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
